BINDIR  = /usr/local/bin
LIBDIR  = 
CFLAGS  = -O2
LFLAGS  =
OBJECTS = poppassd.o
LIBS    = 

poppassd: $(OBJECTS)
	cc -o poppassd $(LFLAGS) $(OBJECTS) $(LIBS)

install: poppassd
	install -o root -g bin -m 500 poppassd $(BINDIR)

clean:
	rm -f *.o *~* core poppassd

poppassd.o: poppassd.c
	cc -c $(CFLAGS) poppassd.c
